.rndbrd_4 {
	border-radius: 4px; webkit-border-radius: 4px; moz-border-radius: 4px;
}
.rndbrd_5 {
	border-radius: 5px; webkit-border-radius: 5px; moz-border-radius: 5px;
}
.rndbrd_10 {
	border-radius: 10px; webkit-border-radius: 10px; moz-border-radius: 10px;
}
.rndbrd_20 {
	border-radius: 20px; webkit-border-radius: 20px; moz-border-radius: 20px;
}
.rndbrd_30 {
	border-radius: 30px; webkit-border-radius: 30px; moz-border-radius: 30px;
}
.rndbrd_40 {
	border-radius: 40px; webkit-border-radius: 40px #ff0000; moz-border-radius: 40px;
}
.rndbrd_60 {
	border-radius: 60px; webkit-border-radius: 60px #ff0000; moz-border-radius: 60px;
}
.rndbrd_black_20 {
	border-radius: 20px; webkit-border-radius: 20px #ff0000; moz-border-radius: 20px;
}
.shadowsmall {
	-ms-zoom: -5; box-shadow: 2px 2px 2px rgba(68,68,68,0.6); 
	-moz-box-shadow: 2px 2px 2px rgba(68, 68, 68, 0.6); 
	-webkit-box-shadow: 2px 2px 2px rgba(68, 68, 68, 0.6);
}
.shadowmid {
	-ms-zoom: -11; box-shadow: 5px 5px 5px rgba(68,68,68,0.6); 
	-moz-box-shadow: 5px 5px 5px rgba(68, 68, 68, 0.6); 
	-webkit-box-shadow: 5px 5px 5px rgba(68, 68, 68, 0.6);
}
.shadowbig {
	-ms-zoom: 1; box-shadow: 10px 10px 10px rgba(68,68,68,0.6); 
	-moz-box-shadow: 10px 10px 10px rgba(68, 68, 68, 0.6); 
	-webkit-box-shadow: 10px 10px 10px rgba(68, 68, 68, 0.6);
}

